import os
import sys
from subprocess import Popen

sys.path.append("../share/solfege")
from solfege import winlang

lang = winlang.win32_get_langenviron()
if lang and (lang != 'system default'):
    os.environ['LANGUAGE'] = lang

Popen([r"..\python\pythonw.exe", "solfege"] + sys.argv[1:])
